body {
	font-family: "Trebuchet MS", Arial, sans-serif;
	font-size: .85em;
	background-color: #FFFFFF;
	margin: 10px 0px 0px;
	/*margin: 0px 0px 0px;*/
	padding: 0;
	background-image: url(images/nyp7exp_pbg.jpg);
	background-repeat: repeat-x;
	
	scrollbar-3d-light-color: #FFFFFF;
	scrollbar-arrow-color: #FFFFFF;
	scrollbar-base-color::#FFFFFF;
	scrollbar-dark-shadow-color: #FFFFFF;
	scrollbar-face-color:#99B3CC;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-shadow-color: #FFFFFF;
}
#menuwrapper {
	width: 940px;
	margin: auto;
	border: 1px solid #000000;
}
.clearit {
	clear: both;
	height: 0;
	line-height: 0.0;
	font-size: 0;
}
#p7menubar, #p7menubar ul {
	padding: 0;
	margin: 0;
	list-style: none;
	font-family: Arial, Helvetica, sans-serif;
}
/*#p7menubar ul {
	z-index: 1000;
}*/

#p7menubar ul {
	z-index: 1000;
	height: 400px;
 	overflow: auto;
 	overflow-x: hidden;
}


#p7menubar a {
	display: block;
	text-decoration: none;
	border-right: 1px solid #000000;
	padding: 5px 10px 5px 10px;
	/*padding: 1px 10px 1px 10px;*/
	font-size: 100%;
	/*font-size: 80%;*/
	color: #000000;
}
#p7menubar a.trigger {
	padding: 10px 32px 10px 20px;
	/*padding: 1px 32px 1px 20px;*/
	background-image: url(images/p7PM_dark_south.gif);
	background-repeat: no-repeat;
	background-position: right center;
}

.rightborder {
padding: 10px 32px 10px 20px;
/*padding: 1px 32px 1px 20px;*/
border-right: 1px solid #000000;
}

#p7menubar li {
	float: left;
	width: 9em;
}
#p7menubar li ul, #p7menubar ul li {
	width: 12em;
	/*width: 14em;*/
}
#p7menubar ul li a {
	color: #565656;
	border-right: 0;
	padding: 3px 12px 3px 16px;
}
#p7menubar li ul {
	position: absolute;
	display: none;
	text-align: left;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
	/*background-color: #FFFFFF;
	background-image: url(images/2nyp7exp_pbg.jpg);
	background-repeat: repeat-x;
	background-color: #99B3CC;*/
	background-color: #db8dbf;
	
}
#p7menubar li:hover a, #p7menubar a:focus, #p7menubar a:active, #p7menubar li.p7hvr a {
	color: #000000;
	/*background-color: #606060;*/
	background-color: #db8dbf;
}

#p7menubar li:hover ul, #p7menubar li.p7hvr ul {
	display: block;
}
#p7menubar li:hover ul a, #p7menubar li.p7hvr ul a {
	color: #000000;
	background-color: transparent;
}
#p7menubar ul a:hover {
	background-color: #606060!important;
	color: #FFFFFF!important;
}
/* The single backslash \ character inside this comment
causes IE5 Mac to ignore the following rule, which allows other
browsers to render top-level menu items to their natural width.
Do not edit this rule in any way. */
#p7menubar li {
	width: auto;
}
